Upgrade CDS client dependency to version 3.1.0
[federation.git] / acumos-fgw-client / pom.xml
index 3ecfe7e..2023675 100644 (file)
@@ -27,11 +27,11 @@ limitations under the License.
        </parent>
        <groupId>org.acumos.federation</groupId>
        <artifactId>acumos-fgw-client</artifactId>
        </parent>
        <groupId>org.acumos.federation</groupId>
        <artifactId>acumos-fgw-client</artifactId>
-       <version>3.0.2-SNAPSHOT</version>
+       <version>3.1.0-SNAPSHOT</version>
        <name>Federation Gateway Client</name>
        <properties>
                <!-- dependency versions -->
        <name>Federation Gateway Client</name>
        <properties>
                <!-- dependency versions -->
-               <common-dataservice.version>3.0.0</common-dataservice.version>
+               <common-dataservice.version>3.1.0</common-dataservice.version>
        </properties>
        <!-- Dependency/plugin versions are inherited from parent pom -->
        <dependencies>
        </properties>
        <!-- Dependency/plugin versions are inherited from parent pom -->
        <dependencies>